WAVES.COM SPECIALS SUPPORT

Can't install Waves Central. D.u.m.m.y 1

Hello! I can’t install Waves Central.
After installation, I try to open WaveShell. But this plugin opens with D.u.m.m.y 1 fader. And I can’t select the plugins I want. I want to say that I do not use pirated software, and I bought plugins. Why is the plugin calling me a D.u.m.m.y?

Hi @erkin.davletov

Welcome to the Waves Forum :slight_smile:

In case you were able to install and activate the plug-ins using Waves Central, following the steps in this link, I suggest rescanning FL Studio for VST3 plug-ins as shown on this page.

If the issue persists, I suggest reaching out to our Tech Support team to advise according to your setup and account.

1 Like

Copyright © 2019 Waves Audio Ltd. All rights reserved. Contact Us | Terms & Conditions | Privacy Policy